From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 27 January 2004<P>

I have a totally off-subject question... Does anyone here live in Chicago?
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 27 January 2004<P>

did y'all realize that valentine's day is coming up? i don't know what to do for my husband... ideas?
<HR>
From: <a href="/blend/av.cgi?id=1226">Meredith</a><BR>
Date: 27 January 2004<P>

I live in chicago. Its cold. And snowing. 
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 27 January 2004<P>

I used to live in Chicago, it's not snowing in Hot Springs.  I like it better here.  Jim
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 January 2004<P>

Just Some Girl...<BR>
<BR>
Oh No! Are you leaving me and moving to Chicago? Please, say it ain't so. If you leave, I will follow...like your own personal Anne Heche. Don't make me do it.<BR>
<BR>
NYC was great...but not nearly as much as if you had been there to fun it up for me! Let's go listen to some more hard core rock, sister! I love to bang my head to the mellow sounds of angry boys with face piercings.<BR>
<BR>
Your Rhetty
<HR>
From: <a href="/blend/av.cgi?id=933">RainbowChaser</a><BR>
Date: 27 January 2004<P>

Lady in Waiting---Thanks again.  I know, it's been a while since I've seen or heard from Chances or Kase, but I haven't been on for a while either..ha ha.  Has anyone heard from Dana?
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 January 2004<P>

Hi Ladyinwaiting,<BR>
Thanks...
<HR>